Use the Alazar FPGA for OCT Processing
======================================

.. warning::

    This document is under construction.

This document is coming soon.
In the meantime, please review the :ref:`demo/alazar-fft` demo.
